<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EALcYBcyEe2LmssZ5xXDAA" id="_EAHyABcyEe2LmssZ5xXDAA" label="DropSourceTable" version="0.1" item="_EAMDcRcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_EAN4oBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EAN4oRcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EAN4ohcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:10.282+0200"/>
    <additionalProperties xmi:id="_EAN4oxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EAN4pBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EAN4pRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:10.282+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EAMDcBcyEe2LmssZ5xXDAA" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EAMDcRcyEe2LmssZ5xXDAA" property="_EALcYBcyEe2LmssZ5xXDAA" state="_EAMDcBcyEe2LmssZ5xXDAA" system="true" eltName="Generic">
    <content href="DropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
